[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Anything still not OK with apt 0.9.1?

On Thu, 2012-04-19 at 23:19 +0200, Martin Bagge / brother wrote:
> On Thu, 19 Apr 2012, Svante Signell wrote:
> > Hi, when apt-get update the following happens when updating from a port
> > (that doesn't have a valid public key):
> This has been the case for years. Since secure apt got default at least.
> > No problems before 0.9.x??

Well, the problem does not seem to be related to the repository, but on
the arch, GUN/Linux is OK, GNU/Hurd is not. GNU/kFreeBSD??

Reply to: